Répondre à la discussion
Affichage des résultats 1 à 9 sur 9

games requires least sm 2.0



  1. #1
    foudekart

    Unhappy games requires least sm 2.0


    ------

    bonjour,j'ai installé sega rally sur mon pc sans soucis mais lorsque j'essaie de lancer le jeu j'ai un message "fatal erreur'qui s'affiche avec :game requires least sm 2.0.j'ai testé le jeu sur le pc d'un copain et il n'y a pas eu de problèmes.pour info mon pc est récent et le carte vidéo est une ati 9250.

    merci d'avance pour les solutions que vous apporterez à ce problème

    -----

  2. Publicité
  3. #2
    wizz

    Re : games requires least sm 2.0

    bonsoir.

    Sur le dos du boitier CD/DVD du jeu, il est indiqué la config minimale à possèder pour pouvoir jouer à ce jeu, ainsi que la configuration recommandée pour jouer confortablement à ce jeu.

    As tu vérifié que ton matériel correspond en TOUT point à ce qui est exigé?

  4. #3
    archeos
    Modérateur*

    Re : games requires least sm 2.0

    Hello!
    Apparamment, faudrait que tu cherches du coté direct 9.x
    Veuillez contacter l'administrateur si votre date de naissance a changé
    (Futura Sciences)

  5. #4
    foudekart

    Re : games requires least sm 2.0

    bonjour à tous, pour la config minimum il n'y a pas de problème à mon avis, par contre pourrais tu préciser ce que tu entends par, voir du côté du "direct x 9"?

    cordialement

  6. A voir en vidéo sur Futura
  7. #5
    archeos
    Modérateur*

    Re : games requires least sm 2.0

    Hello!
    http://www.jeuxvideo.fr/fiche-sega-rally-8652-0-0.html
    Configuration minimale
    Système d'exploitation : Win XP et Vista
    Processeur : Athlon / Pentium IV - 2000 MHz
    Mémoire RAM : 1024 Mo
    Carte graphique : 128 Mo, Compatible DirectX 9 (SM 2.0)Espace disque : 5000 Mo
    Carte son : Compatible DirectX 9
    Version de DirectX : DirectX 9
    Connexion Internet :
    Media : DVD

    http://www.ldlc.com/fiche/PB00045047.html
    Dernier né de la famille Radeon 9200, le 9250 est basé sur le core RV 280 et remplace tout bonnement le 9200 dans la gamme ATI. Avec, ce modèle, ce n'est pas la puissance de calcul qui a été revue à la hausse, mais bien le prix à la baisse. Cette solution graphique vous permettra de tirer le meilleur parti de vos applications multimédias, grâce à un affichage d'une grande qualité en 2D. Pour la 3D, sans être un foudre de guerre, le 9250 propose tout de même une architecture à 4 pipelines de pixels, le support de Direct X 8.1.
    Veuillez contacter l'administrateur si votre date de naissance a changé
    (Futura Sciences)

  8. #6
    foudekart

    Thumbs up Re : games requires least sm 2.0

    merci pour les infos,
    cordialement

  9. Publicité
  10. #7
    wizz

    Re : games requires least sm 2.0

    Bonsoir.

    Quand je disais qu'il faut regarder au dos du boitier CD/DVD, c'est qu'on y trouve souvent les informations nécéssaires.
    http://www.jeuxvideo.com/affpic.htm?...e/segrpc0r.jpg

    Config minimum:
    blablabla...blablabla...blabla bla
    ...compatible avec Shader Model 2.0...
    ...doit être 100% compatible avec DX9c...

  11. #8
    archeos
    Modérateur*

    Re : games requires least sm 2.0

    Hello!
    Petite disgression : faut-il privilégier dès maintenant l'achat d'une carte compatible DirectX 10, pour n'être que le plus tard possible confronté à ce genre de problème?
    Veuillez contacter l'administrateur si votre date de naissance a changé
    (Futura Sciences)

  12. #9
    wizz

    Re : games requires least sm 2.0

    Il ne faut pas trop exagérer non plus dans le parano...

    Le DX8 a été introduit avec les Geforce 3 et les Radeon 8500, soit en....2001 !!!
    Sega Rally est un jeu qui est sorti en 2007. D'ailleur, en terme de puissance brute, je ne pense pas qu'un carte de génération an 2000 puisse faire tourner un jeu de génération 2007. Je pense que c'est pour cette raison que les programmeurs de Sega n'aient pas jugé nécéssaire d'inclure les lignes de programmations pour gérer les cartes graphiques DX8 (GF3Ti - GF4 Ti - Radeon 8500 et ses clones bridés R9000-9100-9200-9250).

    Donc de la même façon, les jeux qui sortiront en 2012-2014 demanderont une telle puissance qu'aucune carte graphique 2007 ne pourront faire tourner. Donc la question pour l'achat d'une carte graphique absolument DX10 ne se pose pas à cette échelle de durée, surtout si ce sont des cartes DX10 mais bas de gamme comme les 8500GT DDR2 (qui ne suffisent même pas à faire tourner un jeu 2006 de manière fluide).

    Quant aux jeux qui sortiront en 2008-2009, ils seront en DX10 mais resteront compatible DX9. A cette date, les PC encore équipés de "vieilles cartes DX9" sont encore assez importants pour ne pas être négligés. Tout comme la plupart des jeux 2006-2007 qui sont encore compatibles DX8, voire même DX7 (compatibles mais pas confortables!!!)
    Exemple de FIFA 2006
    http://fr-techsupport.ea.com/index.php?showtopic=189

Discussions similaires

  1. games
    Par FAY9AL dans le forum Logiciel - Software - Open Source
    Réponses: 1
    Dernier message: 11/12/2006, 12h02
Découvrez nos comparatifs produits sur l'informatique et les technologies.